Results 1 to 2 of 2

Thread: 3.4U modded wii cannot play latest games...

  1. #1

    3.4U modded wii cannot play latest games...

    Hi, I've been having problems of late with my modded 3.4u firmware wii. It seems like it cannot read the latest games. once i click "start", it went into a blank screen. I wanted to downgrade to 3.2u but i'm confused by the tutorial posted on the forum. my wii doesnt have a homebrew channel. do i need an original copy of zelda twilight to downgrade? thanks.

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    You can also use the Bannerbomb hack on 3.4 and you don't need to downgrade. You need the homebrew channel installed to effect any changes.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •